<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEOUYGIA</genie>
		<description>Start with 1 life - Paperboy only</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEOUYGIA</genie>
		<description>Start with 3 lives - Paperboy only</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOUYGIE</genie>
		<description>Start with 10 lives - Paperboy only</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKEZLPA</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAELGVZE</genie>
		<description>Start with 15 papers</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPELGVZA</genie>
		<description>Start with 20 papers</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEVPNLPA</genie>
		<description>Infinite papers</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEOAEOZA</genie>
		<description>Pick up 5 papers</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEOAEOZE</genie>
		<description>Pick up 15 papers</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOOAEOZA</genie>
		<description>Pick up 20 papers</description>
	</cheat>
</cheats>
